<style media="screen">
  /* Full-width input fields */
  input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 10px auto 15px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
  }
  body{
    background-color: #152637;
  }
  a{
    font-size: 18px;
    color: #152637;
  }
  /* Modal Content/Box */
  .modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 30%; /* Could be more or less, depending on screen size */
  }
  /* The Modal (background) */
  .maindiv {
    display: inline;; /* Hidden by default */
    position: absolute;; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: hidden; /* Enable scroll if needed */
    margin-top: 40px;
  }
  /* Center the image and position the close button */
  .x h4{
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    margin: 10px 0 10px 0;
    position: relative;
    color: black;
  }
  /* The Close Button (x) */
  .close {
    opacity: 0.8;
    position: absolute;
    right: 12px;
    top: 7px;
    color: black;
    font-size: 24px;
    font-weight: bold;
  }
  .close:focus,
  .close:hover {
    opacity: 0.8;
    color: red;
    cursor: pointer;
  }
  .password{
    display: flex;
  }

  img{
    width: 30px;
    margin-left: 5px;
  }
  /* Set a style for all buttons */
  .loginbtn {
    background-color: #152637;
    color: white;
    padding: 5px 18px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
  }
  .loginbtn:focus,
  .loginbtn:hover {
    opacity: 0.8;
    background-color: #007500;
    cursor: pointer;
  }
  .creatAccountLink{
    text-align: center;
  }

  /* Add Zoom Animation */
  .animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
  }
  @-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)}
    to {-webkit-transform: scale(1)}
  }
  @keyframes animatezoom {
    from {transform: scale(0)}
    to {transform: scale(1)}
  }
  /* Change styles for span and cancel button on extra small screens */
  @media screen and (max-width:700px) {
    span.psw {
      display: block;
      float: none;
    }
    .middle{
      margin-top: 55px;
      position:fixed;
    }
    .form{
      padding-top: 70px;
    }
    .modal-content {
      width: 95%;
    }
  }
  /*for ipd pro*/
  @media screen and (min-width:700px) and (max-width:1000px) {
    .form{
      margin-top: 80px;
    }
    .modal-content {
      width: 80%;
    }
  }
  .footer{
    display: none;
  }
</style>
